@charset "utf-8";

nav#btn{
	width: 100%;
	padding: 0 0 60px 0;
}
nav#btn ul{
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
	box-sizing: border-box;
}
nav#btn ul li{
	width: 32%;
	border: #408C8F 1px solid;
	box-sizing: border-box;
	margin: 0 2% 15px 0;
}
nav#btn ul li::after{
	content: none;
}
nav#btn ul li:nth-child(3n + 3){
	margin: 0 0 15px 0;
}
nav#btn ul li a{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	box-sizing: border-box;
	padding: 0.8em 0;
	font-size: 1.000rem;
	color: #41A6A9;
	text-align: center;
}
nav#btn ul li a:hover,
nav#btn ul li a.active{
	background: rgba(64,140,143,0.15);
}

@media only screen and (max-width: 999px) {

}
@media only screen and (max-width: 768px) {
	nav#btn{
		padding: 0 0 50px 0;
	}
	nav#btn ul{
	}
	nav#btn ul li{
		width: 32%;
		margin: 0 2% 10px 0;
	}
	nav#btn ul li:nth-child(3n + 3){
		margin: 0 0 10px 0;
	}
	nav#btn ul li a{
		font-size: 0.938rem;
	}
}
@media only screen and (max-width: 480px) {
	nav#btn ul{
		justify-content: space-between;
	}
	nav#btn ul li{
		width: 49%;
		margin: 0 0 10px 0;
	}
	nav#btn ul li:nth-child(3n + 3){
		margin: 0 0 10px 0;
	}
	nav#btn ul li a{
		font-size: 0.875rem;
	}
}

#joukyou{
	padding: 120px 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
}
#joukyou .wp-block-columns{
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
	padding: 0 0 90px 0;
}
#joukyou .wp-block-columns:nth-child(2n + 2) .is-layout-flow:nth-child(1){
	order: 2;
}
#joukyou .wp-block-columns:nth-child(2n + 2) .is-layout-flow:nth-child(2){
	order: 1;
}


#joukyou .wp-block-columns h3{
	color: #5a214a;
	font-size: 1.875rem;
	text-align: left;
	line-height: 1.7;
	padding: 0 0 1.6em 0;
	letter-spacing: 0.01em;
}
#joukyou .wp-block-columns p{
	text-align: left;
	line-height: 2.0;
	font-optical-sizing: auto;
}
#joukyou .wp-block-columns h4{
	width: 100%;
	font-size: 1.0000rem;
	text-align: left;
	padding: 2em 0 0 0;
}
#joukyou .wp-block-columns h4 strong{
	font-size: 1.375em;
	font-weight: normal;
	padding: 0 0 0 1em;
}
#joukyou .wp-block-columns .is-layout-flow{
	position: relative
}

#joukyou .wp-block-columns .is-layout-flow .label{
	width: 180px;
	height: 180px;
	position: absolute;
	top: -50px;
	left: -50px;
	background: rgba(23,175,180,0.84);
	padding: 0.7em ;
	box-sizing: border-box;
	color: #FFF;
	border-radius: 200px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
    align-content: center;
}


#joukyou .wp-block-columns .is-layout-flow .label h5.name{
	width: 100%;
	text-align: center;
	font-size: 1.375rem;
	padding: 0 0 0.4em 0;
	border-bottom: rgba(255,255,255,0.51) 1px solid;
	color: #FFF;
}
#joukyou .wp-block-columns .is-layout-flow .label h5.name.noline{
	padding: 0 0 0 0;
	border-bottom: none;
}
#joukyou .wp-block-columns .is-layout-flow .label h6.name{
	width: 100%;
	text-align: center;
	font-size: 0.813rem;
	padding: 0 0 0 0;
	color: #FFF;
}
#joukyou .wp-block-columns .is-layout-flow .label p{
	font-size: 0.813rem;
	text-align: center;
	padding: 0.8em 0 0 0;
	line-height: 1.4;
	color: #FFF;
}

#joukyou,#zennichi{
	padding-top: 150px !important; 
}





@media only screen and (max-width: 999px) {
	#joukyou{
		padding: 90px 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
	}
	#joukyou .wp-block-columns h3{
		font-size: 1.625rem;
	}
	#joukyou .wp-block-columns h4{
		font-size: 0.938rem;
	}

	#joukyou .wp-block-columns .is-layout-flow{
		position: relative
	}

	#joukyou .wp-block-columns .is-layout-flow .label{
		width: 180px;
        height: 180px;
		position: absolute;
		top: -50px;
		left: -50px;
	}


	#joukyou .wp-block-columns .is-layout-flow .label h5.name{
		font-size: 1.250em;
	}
	#joukyou .wp-block-columns .is-layout-flow .label h6.name{
		font-size: 0.750rem;
	}
	#joukyou .wp-block-columns .is-layout-flow .label p{
		font-size: 0.750rem;
	}
	
	
	#joukyou,#zennichi{
		padding-top: 150px !important; 
	}
}
@media only screen and (max-width: 768px) {
	#joukyou{
		padding: 70px 0 0 0;
		margin: 0 0 0 0;
	}
	#joukyou .wp-block-columns h3{
		font-size: 1.375rem;
	}
	#joukyou .wp-block-columns h4{
		font-size: 0.813rem;
	}

	#joukyou .wp-block-columns:nth-child(2n + 2) .is-layout-flow:nth-child(1){
		order: 1;
	}
	#joukyou .wp-block-columns:nth-child(2n + 2) .is-layout-flow:nth-child(2){
		order: 2;
	}

	#joukyou .wp-block-columns .is-layout-flow{
		position: relative
	}
	

	#joukyou .wp-block-columns .is-layout-flow .label{
		width: 160px;
		height: 160px;
		position: absolute;
		top: -10px;
		left: -20px;
	}


	#joukyou .wp-block-columns .is-layout-flow .label h5.name{
		font-size: 1.1250em;
	}
	#joukyou .wp-block-columns .is-layout-flow .label h6.name{
		font-size: 0.688rem;
		padding: 0 0 0 0;
	}
	#joukyou .wp-block-columns .is-layout-flow .label p{
		font-size: 0.688rem;
	}

	
	#joukyou,#zennichi{
		padding-top: 80px !important; 
	}
}
@media only screen and (max-width: 480px) {
	#joukyou{
		padding: 70px 0 0 0;
		margin: 0 0 0 0;
	}
	#joukyou .wp-block-columns h3{
		font-size: 1.125rem;
	}
	#joukyou .wp-block-columns h4{
		font-size: 0.750rem;
	}

	#joukyou .wp-block-columns .is-layout-flow .label{
		width: 140px;
        height: 140px;
        position: absolute;
        top: -10px;
        left: -20px;
	}


	#joukyou .wp-block-columns .is-layout-flow .label h5.name{
		font-size: 1.000em;
	}
	#joukyou .wp-block-columns .is-layout-flow .label h6.name{
		font-size: 0.688rem;
		padding: 0 0 0 0;
	}
	#joukyou .wp-block-columns .is-layout-flow .label p{
		font-size: 0.688rem;
	}


}



#content ul.wp-block-list{
	width: 700px;
	margin: 0 auto 60px auto;
	box-sizing: border-box;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#content ul.wp-block-list li{
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-start;
	font-size: 1.125rem;
	padding: 0 0em 1.5em 1.5em;
	list-style:nonme;
	text-align: center;
}
#content ul.wp-block-list li::after{
	content: "／";
	padding: 0 0 0 1.5em;
}
#content ul.wp-block-list li:nth-child(3n + 3){
	padding: 0 0em 1.5em 1.5em;
}
#content ul.wp-block-list li:nth-child(3n + 3)::after{
	content: none;
}


#content .align_full{
	padding: 1.5em 0;
	width: 100vw;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
	color: rgb(255, 255, 255);
    background: rgb(53, 174, 178);
	text-align: center;
	font-size: 1.375rem;
}




#content table{
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
	border: #408C8F 1px solid;
}
#content table th,
#content table td{
	border: #408C8F 1px solid;
	border-collapse: collapse;
	vertical-align: middle;
	font-size: 0.938rem;
	line-height: 1.5;
	padding: 0.8em 0.5em;
}

.is-style-stripes table{
	border: none;
}
.is-style-stripes table th,
.is-style-stripes table td{
	border: none;
}
.is-style-stripes table tr{
	background: rgba(255,255,255,1.00);
}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #f0f0f0;
}

#content table th.w35,
#content table td.w35{
	width: 35% !important;
}

#content table td.left{
	text-align: left !important;
}



.bg_b{
	background: #408c8f26 !important;
}
.bg_b2{
	background: rgba(239,249,249,1.00) !important; 
}

.caution{
	width: 100%;
	box-sizing: border-box;
	position: relative;
	text-align: center !important;
	font-size: 1.125rem;
	padding: 2em 2em;
	color: #B14D6E;
	border: #B14D6E 1px solid;
	background: rgba(177,77,110,0.15);
}
#content p{
	line-height: 1.6;
}
#content span.wp-font-awesome-icon{
	padding: 0 1em 0 0;
}
#content span.wp-font-awesome-icon svg{
	width: 16px !important;
}

#content h3,
#content h4,
#content h5,
#content h6{
	line-height: 1.6;
}
#content h4{
	border-radius: 20px;
}
h1.has-background, h2.has-background, h3.has-background, h4.has-background, h5.has-background, h6.has-background {
    padding: 0.8em 1.375em !important;
}
#content p.note{
	padding: 0 0 3.5em 0;
}


#content a.btn{
	width: 80%;
	font-size: 1.000rem;
	line-height: 1.6;
	text-align: center;
	padding: 1.2em 1em;
	color: #FFF;
	background: #408C8F;
	box-sizing: border-box;
	display: block;
	margin: 0 auto 0 auto;
}
@media only screen and (max-width: 999px) {
	
	#content ul.wp-block-list{
		width: 70%;
		margin: 0 auto 60px auto;
	}
	#content ul.wp-block-list li{
		font-size: 1.000rem;
	}
	
	#content .align_full{
		padding: 1.5em 2em;
		box-sizing: border-box;
		font-size: 1.125rem;
	}


}
@media only screen and (max-width: 768px) {
	
	#content table th,
	#content table td{
		font-size: 0.875em;
	}

	.caution{
		font-size: 1.000rem;
		padding: 1.4em 2em;
	}
	
	#content ul.wp-block-list{
		width: 100%;
		margin: 0 auto 40px auto;
		flex-wrap: wrap;
	}
	#content ul.wp-block-list li{
		width: 100%;
		font-size: 0.938rem;
		padding: 0 0em 0.9em 0;
	}
	#content ul.wp-block-list li::after{
		content: none;
	}
	#content ul.wp-block-list li:nth-child(3n + 3){
		padding: 0 0em 0.9em 0;
	}
	#content ul.wp-block-list li:nth-child(3n + 3)::after{
		content: none;
	}
	
	#content .align_full{
		font-size: 0.938rem;
	}
	
	#content a.btn{
		width: 100%;
		font-size: 0.938rem;
	}
}
@media only screen and (max-width: 480px) {
	
	#content table th,
	#content table td{
		font-size: 0.876rem;
	}

	.caution{
		font-size: 0.938rem;
	}
	
	#content ul.wp-block-list{
		width: 100%;
		margin: 0 auto 40px auto;
		flex-wrap: wrap;
	}
	#content ul.wp-block-list li{
		width: 100%;
		font-size: 0.875rem;
	}
	
	#content .align_full{
		font-size: 0.875rem;
	}
	
	#content a.btn{
		width: 90%;
		font-size: 0.875rem;
		margin: 0 auto 0 auto;
	}
}